Hey everyone.
Ok so we have got this working. If you want to make use of it, once you sign up for an account contact us and we will enable your account to access the cluster set up for Octane for LightWave3D. We are working on adding Octane support for 2018.0.7 and previous versions enabling them in full on the network going back to 11.6. This is going to take some time, but it is happening. We want to support as many versions of LightWave3D as possible and can even go back as far as 9.6 if we want to. I do because I know many of you have still not upgraded or need to keep it handy for certain stuff.
Read the post in full using the link below. If you have questions let me know.

https://support.lightforge.cc/octane...-now-available

To sign up for an account, visit https://render.lightforge.cc